Subject: Ticket Assigned - Order online not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jul 2020 13:33:15 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order online not received Dear, 
Kindly support and feed back to my order 
My order no # 6202916523 
From date 24-06-2020 still until now order not Received 

I don’t know what the problem is in the delay in my order until now. Please reply sooner and the reasons for the delay. I inform you that I am not satisfied with the service.

Thanks

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1291742